.latest_job_near_you_section h2{
    text-align:left !important;
    font-size: 11px !important;
    letter-spacing: 2px;
    -webkit-text-fill-color: #171717;
    border-bottom: 1px solid #e80028;
    color: #171717;
    display: inline-block;
    line-height: 1.8;
} 
.latest_job_near_you_section .job_list_container{
    border-bottom: 1px solid #e2e2e2;
}
.latest_job_near_you_section .job_image_box {
    vertical-align: top;
    padding:0px;
    margin-top:0px;
}
.latest_job_near_you_section img {
    width: 160px;    
}

/*job of the week css start*/
.job_of_the_week_container .job_list_container{
    border-bottom: solid 1px #f0f0f0;
    display:inline-block;
    width: 100%;
}

.job_of_the_week_container .job_image_box{
    padding: 10px;
    display:inline-block;
    vertical-align: top;
    margin-top: 15px;
}

.job_of_the_week_container .job_details_box{
    padding: 10px;
    display:inline-block;
    margin-left: 15px;
    max-width: 500px;
}

.job_of_the_week_container .job_date_box{
    padding: 10px;
    display:inline-block;
    float: right;
}


@media only screen and (max-width: 480px)
{   
    .job_of_the_week_container .job_image_box {
        width: 100%;
        text-align: center;
    }
    .job_of_the_week_container .job_image_box img{
        min-width: 210px;
    }
    .job_of_the_week_container .job_details_box {
        padding: 0;
        margin: 0 15px;
        width: 100%;
    }
    .job_of_the_week_container .job_date_box {
        float: left;
        width: 100%;
    }
    .job_of_the_week_container .job_date_box_items{
        display:inline-block;
    }
    .job_of_the_week_container .job_search_container{
        height: 600px !important;
    }
}
/*job of the week css end*/

/*===========TD Jobs Css Starts=============*/

.search_jobs{
    width: 80%;
}
.price_table{
    width:100%;
    border:solid 1px #CCCCCC;
    border-spacing:0;
}

.price_row1{
    border-bottom: solid 1px #CCCCCC;
    text-align: center;
    padding: 10px 0px;
    background: #f0f0f0;
}

.price_row2{
    border-bottom: solid 1px #CCCCCC;
    padding: 10px;
}

.price_row3{	
    height: 240px;
    padding-top: 10px;
    vertical-align: top;
    padding-right: 10px;
}

@media (min-width: 768px)
{
    .price_row3{
        height: 300px;
    }
}
@media screen and (min-width: 1700px){
    .price_row3{
        height: 400px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)
{
    .job_price_box {
        width: 50%;
    }
}

#mapCanvas {
    width: 70%;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    margin: auto;
}
.info-content{
    padding: 5px 0;
}
.info_content h4 {
    font-size: 15px;
    line-height: 18px;
    margin: 0;
    margin-bottom: 4px;
}
.info_content h4:hover
{
    color: #e80028;
}
.info_content p{
    margin: 0;
    font-weight: 500;
    color: #777575;
    font-size: 12px;
}
.info-content .info-img
{
    width: 200px;
    height: auto;
    margin-bottom: 5px;
}
#mapCanvas .gm-style .gm-style-iw-c
{
    border-radius: 0;
    box-shadow: 0 2px 7px 1px rgba(0, 0, 0, 0.16);
}
#mapCanvas .gm-style .gm-style-iw-d
{
    margin-top: 5px;
}
.jobseeker a{
    cursor: pointer;
}
.tdemployers{display:none !important;}
.tdjobs{display:none !important;}

/*.jobseeker a:hover{
    background:#ef666c;
    color:#FFFFFF;
    background-color: #e80028 !important;
}	*/
.jobseeker {
    width: 250px !important;
    top: 28px !important;
    right: 28px !important;
    transition: all .4s ease;
    text-align: right;
}
.jobseeker a {
    font-size: 14px;
    padding: 15px 0;
}

/*.jobseeker a:after {
    content: '\f178';
    font-family: FontAwesome;
    margin-left: 5px;
}*/

.industry_jobs_menu .sub_menu{
    min-width:300px !important;
}
.functions_jobs_menu .sub_menu{
    min-width:300px !important;
}

.post-a-job, .jobseeker_create_profile {
    cursor: pointer;
}

.edit_delete_company_mn {
    line-height: 15px;
    overflow: hidden;
}

.complete-check i.fa.fa-check {
    color: #df1f2a;
}

.complete-check div {
    display: inline-block;
    min-width: 32%;
    text-align: left;
    float: left;
}

@media only screen and (max-width: 1024px) {
    .profile-main .complete-check {
        min-width: 100% !important;
        margin-left: 0% !important;
    }
    tr.job_container td:nth-last-child(1) {
        display: inline-flex;
    }
    .search_jobseeker_tbl_mn .col-sm-12 {
        overflow: scroll;
    }
}
.single-job-page .job_part3 table{        
    vertical-align: top;
    max-width: 350px;
}
@media only screen and (max-width: 768px) {
    .single-job-page .job_part3{
        display: block;
    } 
    .single-job-page .job_part3 table{
        max-width: 100%;
    }
    .complete-check {		
        top: -150px;
        left: -20px;
        width: 345px;
        padding: 5px !important;
        margin: 0 !important;
    }
    .complete-check div {
        min-width: initial;
    }
    .browse_all_country_mn {
        overflow: scroll;
    }

}

@media only screen and (max-width: 767px) {

    .job_list_container {
        display: block !important;
        width: 100% !important;
    }
    .applied_job {
        width: 100% !important;
    }
    .job_price_table .bs-vc-wrapper.wpb_wrapper {
        margin: 5% 5%;
        border: 1px solid #a5a5a5;
    }
    .employer_platform{
        height: auto !important;
    }

    .acc1_section,.acc2_section,.acc3_section,.acc4_section,.acc5_section{
        display:none;
    }
}

@media only screen and (max-width: 414px) {
    .job_list_container .copy_tooltip a{
        display: inline-block;
        padding-left: 15px;
    }
    main#content .layout-3-col{
        margin-top: 0px !important;
    }
    .col-sm-12 {
        margin-top: 0px;
    }
    .single-container .job_search_container{
        height: auto !important;
    }
    .job_list_container .copy_tooltip {
        float: left !important;
    }

    .details-col-1.manage_company_top_mn {
        display: contents;
    }
    div#list_table_wrapper .col-sm-6:nth-last-child(1) {
        float: left;
        margin: 5px 0px;
    }
    .profile-image {
        margin-top: 25px;
    }

    .flexslider .job_image_box img
    {
        text-align: center;
        margin: 0 auto;
        width: 100%!important;
    }

}
.employers_menu{
    display:none !important;
}


#jobseeker_sign_up_form input[type=text],
#jobseeker_sign_up_form select,
#jobseeker_sign_up_form input[type=password],
#job_seeker_lostpasswordform input[type=text],
#employer_sign_up_form input[type=text],
#employer_sign_up_form input[type=password],
#emp_lostpasswordform input[type=text]{
    height: 30px;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    margin-bottom: 15px;
}
#loader{
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    z-index: 9999;
}
#loader img{
    width: 50px;
    height: 50px;
    max-width: 100%;
    text-align: center;
}
.loader{
    text-align: center;
    display: block;
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    z-index: 9999;
}
.loader img{
    width: 50px;
    height: 50px;
    max-width: 100%;
    text-align: center;
}
#loader_employer{
    text-align: center;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
    max-height: 100%;
    z-index: 9999;
}
#loader_employer img{
    width: 50px;
    height: 50px;
    max-width: 100%;
    text-align: center;
}
.modal-body{
    position: relative;
}
.job_seeker_link {
    margin-right: 10px;
}
/*--------------------28th Feb 2019----------------*/
.job_seeker_signup_mn{
    display: flex;
    align-items: center;
}
.bs-login-shortcode{
    margin-bottom: 0;
}
.bs-login{
    max-width: 100%;
}
.job_seeker_title{
    display: block;
    text-align: center;
}

.candidate_of_week_mn {
    text-align: center;
    padding: 10px;
    max-width: 350px;
    box-shadow: 1px 1px 12px #ccc;
    margin-top: 20px;
    margin-left: 15px;
    vertical-align: top;
    display: inline-block;
    max-height: 530px;
}
.candidate_of_week_sub {
    padding: 10px;
    font-size: 11pt;
}

/*POST JOB starts*/
#post-a-job #regForm {
    background-color: #ffffff;
    margin: 0px auto;
    padding: 40px;
    min-width: 300px;
}

#post-a-job input { 
    width: 100%;
    font-size: 14px;
    border: 1px solid #aaaaaa;

}
#post-a-job select {
    width: 100%;
    font-size: 14px;
    border: 1px solid #aaaaaa;

}
#post-a-job input[type="checkbox"]
{
    width: auto;
}
#post-a-job label{
    font-weight: normal;
}
#post-a-job input.invalid {
    background-color: #ffdddd;
}

#post-a-job .btn {
    background-color: #e80028;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
}

#post-a-job .btn:hover {
    opacity: 0.8;
}

#post-a-job #prevBtn {
    background-color: #bbbbbb;
}

#post-a-job .step 
{	vertical-align: middle;
  margin: 0px 2px;
  background-color: #bbbbbb;
  border: none;
  display: inline-block;
  opacity: 0.5;
  height:5px;
  width:5px;
  line-height: 56px;

  border-radius: 50%;
  color: #fff;
  left: 0;
  text-align: center;
  padding-top: 2px;
  box-sizing: border-box;
  font-weight: 700;
  font-family: 'Open Sans',sans-serif;
  background: #000000!important;
}

#post-a-job .step.active {
    opacity: 1;
}

#post-a-job .step.finish {
    background-color: #e80028;
}
#post-a-job h3{
    font-size: 1em;
    font-weight: bold;
}

#post-a-job table td {
    padding: 10px;
}
#post-a-job .job_type {
    float: left;
    padding: 10px;
    background: #d0d0d0;
    margin: 5px;
    border-radius: 40px;
}

#post-a-job .checkbox_upgarde input[type="checkbox"], #post-a-job .checkbox_upgarde input[type="radio"] {
    display: none;
}
#post-a-job .checkbox_upgarde {
    background: #e4e4e4;
    text-align: center;
    border-radius: 30px;    
    display: inline-block;
    margin: 3px;
}
#post-a-job .checkbox_upgarde label {
    font-weight: unset;
    cursor: pointer;
    padding: 5px 20px 0px 20px;
    font-family: sans-serif;
    font-size: 14px;
}
#post-a-job .checkbox_upgarde_checked {
    background: #e42b33;
    color: white;    
}

#post-a-job .selectBoxIndustry {
    position: relative;
}

#post-a-job .overSelectIndustry {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#post-a-job #industryCheckboxes {
    display: none;
    border: 1px #dadada solid;
}

#post-a-job #industryCheckboxes label {
    display: block;
    font-weight:normal;
    padding-left: 10px;
}
#post-a-job .selectBoxFunction {
    position: relative;
}

#post-a-job .overSelectFunction {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.first_columm_department_list, .second_columm_department_list, .third_columm_department_list {
    display: inline-block;
    width: 33%;
    vertical-align: top;
}
@media only screen and (max-width: 768px) {
    .first_columm_department_list, .second_columm_department_list, .third_columm_department_list {
        width: 100%;
    }
}
#post-a-job #functionCheckboxes {
    display: none;
    border: 1px #dadada solid;
    max-height: 300px;
    overflow: auto;
}

#post-a-job #functionCheckboxes label {
    display: block;
    font-weight:normal;
    padding-left: 10px;
}
#post-a-job .error{display: block;}
#post-a-job div#qt_job_description_toolbar input {
    background: gray !important;
    width: 100px;
    color: #ffffff;
}
#post-a-job .pac-container:after {
    background-image: none !important;
    height: 0px;
}
#post-a-job .alert-success{
    text-align: center;
    border: none;
}
#post-a-job .alert{
    padding: 10px;
    margin-bottom: 0px;
}

#post-a-job .option_switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

#post-a-job .option_switch input { 
    opacity: 0;
    width: 0;
    height: 0;
}

#post-a-job .option_slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: red;
    color : white;
    -webkit-transition: .4s;
    transition: .4s;
    font-size: 14px;
    padding: 7px;
}

#post-a-job .option_slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

#post-a-job input:checked + .option_slider {
    background-color: green;
    color: white;
    font-size: 14px;
    font-weight: normal;
}

#post-a-job input:focus + .option_slider {
    box-shadow: 0 0 1px #e42b33;
}

#post-a-job input:checked + .option_slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

#post-a-job .option_slider.round {
    border-radius: 34px;
}

#post-a-job .option_slider.round:before {
    border-radius: 50%;
}
#post-a-job .addmore_field{
    background: #e42b33;
    color: #FFFFFF;
    display:none;
    margin-top: 10px;
    padding: 10px 10px;
    font-size: 12px;
    border-radius: 5px;
}
#post-a-job .removemore_field{
    background: #e42b33;
    color: #FFFFFF;
    padding: 10px 10px;
    margin-left: 10px;
    font-size: 12px;
    border-radius: 5px;
}
#post-a-job .display_inline{
    display:inline-block !important;
    margin-right: 10px;
    vertical-align: bottom;
}
#post-a-job .multiple_job_location{
    margin-left: 20px;
}
#post-a-job select {
    width: 100%;
    font-size: 15px;
    height: 36px;
    padding: 6px;
}
#post-a-job #benefits_checkbox div {
    display: inline-block;
}
#submit_loader{display:none;}
#post-a-job .job_preview_text{display:none;}
#post-a-job .copyJobLink{

    border: solid #e42b33;
    border-radius: 10px;
    cursor: pointer;
    width: 120px;
    float: right;
    text-align: center;
    color: #e42b33;
    font-weight: bold;
}
#post-a-job .copy_tooltip {
    position: relative;
    display: inline-block;
}
#post-a-job .copy_tooltip .copy_tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: 115%;
    left: 54%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}

#post-a-job .copy_tooltip .copy_tooltiptext::after {
    content: "";
    position: absolute;
    top: -15%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #555555;
}

#post-a-job .copy_tooltip:hover .copy_tooltiptext {
    visibility: visible;
    opacity: 1;
}
#post-a-job .lang-delete{
    color: red;
    background: #f1f2f6;
    padding: 10px 12px;
    border-radius: 18px;
}
#post-a-job .add_question_div input{ width: 97% !important; }
#post-a-job .add_question_div .fa-times{margin-left: 15px;cursor: pointer;}
#post-a-job .question-div{margin-top: 15px;}
#post-a-job .add_question_div{margin-top: 10px;}

/* The actual popup */
#post-a-job .popuptext {
    visibility: hidden;
    display:none;
    width: 300px;
    background-color: #fff;
    color: #555;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1; 
    transform: translate(700px,0);
    top: 42%;
    border: 2px solid #555;
}
#post-a-job .popuptext p{
    margin-bottom:0px;
}

/*Post Job Page css ends*/

/*Create Company css srats*/
#companyForm label{
    font-weight: normal;
}
#companyForm .disabled_submit{
    opacity : 0.2!important;
}
#companyForm .disabled_submit:hover{
    opacity : 0.2!important;
}

#companyForm {
    background-color: #ffffff;
    margin: 0px auto;
    min-width: 300px;
}

#companyForm h1 {
    text-align: center;  
}

#companyForm input {
    padding: 10px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #aaaaaa;
}
#companyForm select {
    padding: 8px;
    width: 100%;
    font-size: 14px;
    border: 1px solid #aaaaaa;
}
#companyForm input[type="checkbox"]
{
    width: auto;
}

#companyForm input.invalid {
    background-color: #ffdddd;
}

#companyForm .tab {
    display: none;
}

#companyForm button:hover {
    opacity: 0.8;
}

#companyForm .step 
{	
    font-size: 12px;
    vertical-align: middle;
    margin: 0px 2px;
    background-color: #bbbbbb;
    border: none;
    display: inline-block;
    opacity: 0.5;
    height: 70px;
    line-height: 56px;
    width: 70px;
    border-radius: 50%;
    color: #fff;
    left: 0;
    text-align: center;
    padding-top: 5px;
    box-sizing: border-box;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    background: #000000!important;
}

#companyForm .step.active {
    opacity: 1;
}

#companyForm .step.finish {
    background-color: #e80028;
}
#companyForm h3{
    font-size: 1em;
    font-weight: bold;
}

#companyForm table td {
    padding: 10px;
}

#companyForm .checkbox_upgarde input[type="checkbox"] {
    display: none;
}
#companyForm .checkbox_upgarde {
    background: #e4e4e4;
    text-align: center;
    border-radius: 30px;
    margin: 3px;
}
#companyForm .checkbox_upgarde label {
    font-weight: unset;
    cursor: pointer;
    padding: 10px 20px 5px 18px;
}
#companyForm .checkbox_upgarde_checked{
    background: #e42c33;
    color: white;
    font-weight: bold;
}


#companyForm .dropbtn {   
    padding: 8px;
    font-size: 14px;
    border: none;
}

#companyForm .dropdown{
    position: relative;
    display: inline-block;
}

#companyForm .dropdown-content{
    display: none;
    position: absolute;
    background-color: #d0d0d0;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding-left:0;	
    max-height: 400px;
    z-index: 9;
    left: 0;
    top: 42px;
    font-size: 26px;
    width: 70px;
    text-align: left;
}


#companyForm .dropdown-content a{
    color: black;
    padding: 0px 12px;
    text-decoration: none;
    display: block;
}

#companyForm .dropdown-content a:hover{background-color: #ddd;color: #e80028;}

#companyForm .dropdown:hover .dropdown-content{display: block;}

#companyForm .dropbtn:hover{color:#e80028 ;}

#companyForm ul.dropdown-content li{
    list-style: none;
    border-bottom: solid 1px #dfdfdf;
}

#companyForm input.social_url {
    border: none;
    border-bottom: solid 1px #ccc;
    box-shadow: none;
}
#companyForm #submit_loader{display:none;}
#companyForm .company_preview_text{display:none;}
.company_logo_preview {    
    max-width: 260px;
}
.company_logo_preview img {
    width: 200px;
    height: 200px;
    object-fit: cover;
}
.photo_preview img {
    width: 250px;
    height: 200px;
    object-fit: cover
}
.company_cover_preview img {
    width: 100%;
    height: 200px;
    max-width: 450px;
    object-fit: cover;
}
.header_photo_preview img {
    height: 200px;
    width: 320px;
    object-fit: cover;
}

.company_team_preview img {
    width: 200px;
    height: 190px;
    object-fit: scale-down;
}
.remove-selected-image{
    text-align: right;
    position: relative;
    top: -200px;
    display: none;
    cursor: pointer;
    color: red;
    right: 5px;
}
/*Create Company css ends*/

/* Popup arrow */
#post-a-job .popuptext::after {
    content: "";
    position: absolute;
    top: 102%;
    right: 45%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

#post-a-job popuptext .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}
#post-a-job .close_popup{
    position: absolute;
    right: -3%;
    top: -20%;
    background: black;
    padding: 0px 7px;
    border-radius: 15px;
    cursor:pointer;
}
#post-a-job .close_popup i{
    color:#fff;
}

#post-a-job .sub_functions{
    display:none;
    margin: 15px 0px;
}

#post-a-job #wp-job_description-wrap button {
    background: inherit;
}
/*POST JOB css ends*/

/* CREATE PROFILE CSS START */

span.instructions_message {
    font-size: 12px;
    color:grey;
}

#jobseeker_sign_up_form .login-field
{
    line-height:5px!important;    
    width: 85%;
    margin: auto;
    margin-bottom: 8px;
}

#jobseeker_sign_up_form input, select
{
    margin-bottom:0px!important;
}

#jobseeker_sign_up_form .form-radio
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    background-color: #f1f1f1;
    color: #666;
    top: 10px;
    height: 30px;
    width: 30px;
    border: 0;
    border-radius: 5px;
    cursor: pointer;     
    margin-right: 7px;
    outline: none;
    margin-top: 0;
}
#jobseeker_sign_up_form .form-radio:checked::before
{
    position: absolute;
    font: 20px/1 'Open Sans', sans-serif;
    left: 7px;
    top: 5px;
    content: '\2713';		 
}
#jobseeker_sign_up_form .form-radio:hover
{
    background-color: #f7f7f7;
}
#jobseeker_sign_up_form .form-radio:checked
{
    background-color: #f1f1f1;
}
#jobseeker_sign_up_form label
{
    font: 16px/1.7 'Open Sans', sans-serif;
    color: #333;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
    font-weight: bold;
    margin-bottom:0;
}
#jobseeker_sign_up_form input[type="submit"]:disabled {
    background-color: #ffa8a8 !important;
}
input#job_seeker_submit {
    padding: 8px 30px;
    border-radius: 20px;
}
/* CREATE PROFILE CSS END */

.browse_all_country_mn {
    text-align: center;
}

.browse_all_country_mn div {
    display: inline-block;
}

.browse_all_country_mn img {
    width: 200px !important;
    height: 200px !important;
    object-fit: contain;
    padding:20px;
}

.map_job_info {
    text-align: center;
    max-width: 250px;
}
.map_job_info img{
    width: 100px; 
    margin-bottom: 5px;
}
.flex-direction-nav a.flex-next:before {
    content: '\f002' !important;
}

.tdjobs_pagination_dot{
    color: #c40a26;
    padding: 10px 0px;
}
.page-numbers{
    margin: 2px;
}
button#update_profile {
    position: fixed;
    width: 100px;
    right: 0px;
    top: 36px;
    border-radius: 30px 0px 0px 30px;
}
a.social_icon {
    font-size: 30px;
    padding-right: 5px;
}
.ult_modal-body.ult-html{
    overflow-y: scroll !important;
}
.profile-container-cover{
    position: relative;
    top: -180px;
    background: white;
    border-radius: 5px;
} 
.exp_disp, .education_disp, .cur_exp_disp, .disp_lang {
    margin-bottom: 20px;
}
.companies_list{
    display: inline-block;
    border: solid 1px #e6e6e6;
    width: 310px;
    height: 170px;
    margin: 10px;
    padding: 5px;
    font-size: 11pt;
}
.companies_list img{
    width: 100px;
    height: 100px;
    object-fit: contain;
}
.companies_list div {
    max-width: 150px;
    display: inline-table;
    vertical-align: middle;
}
.companies_list .company_title {
    font-weight: 900;
}
.companies_list .company_location {
    color: #ff000f;
}

ul.filter_section{
    padding-left: 15px;
    max-height: 300px;
    overflow: auto;
}
.filter_section li{
    list-style: none;
}
h3.filter_title {
    text-align: center;
    background: #e80028;
    color: white;
    padding:5px;
    cursor:pointer;
    font-size: 15px;
}
.company_list_container{
    display:flex;
}
.display_flex{
    display:flex;
}
@media only screen and (max-width: 414px) {
    .company_list_container{
        display:inline-block;
    }
    .display_flex{
        display:initial;
    }
    .companies_list div {
        width: 100%;
        text-align: center;
        max-width: 100%;
    }
    .companies_list{
        width:auto;
        height:auto;
    }
}
@media only screen and (max-width: 736px) {
    h3.filter_title{
        display: inline-grid;
    }
    .single-company-layout .profile-info{
        min-height: 300px !important;
    }
    .profile-body-part1 button.tablinks {
        font-size: 12pt !important;
    }
}
.company_admins a{
    color:#df1f2a;
}
.single-company-layout .profile-body {
    margin-top: 30px;
    box-shadow: 1px 4px 10px 0px #ccc;
    display: flex;
}
.single-company-layout .profile-body-part1{
    width:70%;
    border: solid 1px #ccc;
}
.single-company-layout .company-logo {
    object-fit: contain;
    width: 250px;
    height: 180px;
}
.single-company-layout .company-blocks{
    display:inline-block;
}

.company-culture {
    padding: 5px;
    vertical-align: top;
    display: flex;
}
.company-culture img {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}
.single-company-layout .team-photos-slider{
    margin: 10px auto;
    max-height:440px !important;
    display:initial;
}	
.single-company-layout .company-available-jobs {
    border: solid 1px #dadada;
    padding: 10px;
    width: 300px;
    margin: 5px;
}
.single-company-layout .tab {
    overflow: hidden;
    background-color: #fff;
    border-bottom: none;
}
.single-company-layout .tab button {
    background-color: #fff;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color: black;
    border: solid 1px #d0d0d0;
    border-top: none;
}
.single-company-layout .tab button:hover {
    background-color: #ddd;
}
.single-company-layout .tab button.active {
    background-color: #fff;
    border-bottom:none !important;
    border-color: white !important;
}
.single-company-layout .tabcontent {
    display: none;
    padding: 6px 25px;
    border-top: none;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.company_edit_button_section{
    float:right;
    margin-right: 20px
}
@media only screen and (max-width: 768px) {
    .single-company-layout .profile-body {
        display: inherit;
    }
    .single-company-layout .profile-body-part1{
        width:100%;
    }
    .company_edit_button_section{
        float:none;
        margin: 10px !important;
    }
}
@media only screen and (max-width: 500px) {
    .profile-head{
        display:inline-block !important;
        padding-top: 20px;
    }
}

/*Company Add Edit css start*/
.company_add_edit .fw-step-block h3 {
    font-size: 18px;
    font-weight: bold;
}
.company_add_edit .team_photo_box {
    display: inline-block;
}
.company_add_edit .fw-file-upload-input {
    display: inline-block;
}
.company_add_edit .disabled_submit{
    opacity : 0.2!important;
}
.company_add_edit .disabled_submit:hover{
    opacity : 0.2!important;
}
.company_add_edit select{
    height: 36px;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.company_add_edit .checkbox_upgarde input[type="checkbox"] {
    display: none;
}

.company_add_edit input[type="checkbox"] {
    width: auto;
}

.company_add_edit .checkbox_upgarde label {
    font-weight: unset;
    cursor: pointer;
    padding: 10px 20px 5px 18px;
}
.company_add_edit table td {
    padding: 10px;
}
.company_add_edit table#benefits_checkbox div {
    min-height: 70px;
}
.company_add_edit textarea#describe_company {
    height: 200px;
}
#companyForm .abcd {
    display: inline-block;
    border: solid 1px #e0e0e0;
    margin: 5px;
    padding: 5px;
    height: 200px;
    vertical-align: text-bottom;
}
#companyForm .remove_team_photo{
    color:red;
    position: relative;
    top: -90px;
    right: 0px;
    cursor: pointer;
}
.company_add_edit .dropbtn {   
    padding: 8px;
    font-size: 14px;
    border: none;
}
.company_add_edit .dropdown{
    position: relative;
    display: inline-block;
}
.company_add_edit .dropdown-content{
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding-left:0;	
    max-height: 400px;
    z-index: 9;
    left: 0;
    top: 42px;
    font-size: 26px;
}
.company_add_edit .dropdown-content a{
    color: black;
    padding: 0px 12px;
    text-decoration: none;
    display: block;
}
.company_add_edit .dropdown-content a:hover{background-color: #ddd;color: #e80028;}
.company_add_edit .dropdown:hover .dropdown-content{display: block;}
.company_add_edit .dropbtn:hover{color:#e80028 ;}
.company_add_edit ul.dropdown-content li{
    list-style: none;
    border-bottom: solid 1px #dfdfdf;
}
.company_add_edit input.social_url {
    border: none;
    border-bottom: solid 1px #ccc;
    box-shadow: none;
}
.company_add_edit #submit_loader{display:none;}
.company_add_edit .field_2_col{
    display: flex;
}
.company_add_edit .field_2_col div{
    margin-right: 10px;
}
.company_add_edit label{
    font-weight: normal;
}
@media (max-width: 768px)
{
    .company_add_edit .field_2_col{
        display:inline-block;
    }
    .mul_ind{
        width:auto;
    }
    .mul_sec{
        margin-top:60px;
    }
    .automated_feeds{
        margin-top:60px;
    }
}
/*Company Add Edit css end*/

table#tbl_edu td {
    padding: 5px;
}

/*user profile css start*/

.profile-image{   
    width: 250px;
    display: inline-block;
    min-height: 205px;
    vertical-align: top;
}
.profile-info{
    padding-left: 20px;       
    min-height: 220px;
    display: inline-block;
    width: 100%;	
}
.profile-info h2{
    margin-top: 0;
    font-weight: bolder;
}
.invite_to_apply_block{
    margin-top: 10px;
}
.profile-block-main{
    background:#f5f5f5;
    clear: both;
    padding: 40px;
    margin-top: 40px;
}
.profile-block{
    background:#FFFFFF;
    padding:20px;
}
.profile-main{
    margin: auto;
    min-height: 250px;	
    padding:0;

}
.profile-head{
    display:flex;
    box-shadow: 1px 4px 10px 0px #ccc;
    padding-top: 20px;
}
.header_image_title
{
    width: 100%;
    display: block;
    margin-top: 10px;
    text-align: left;
    font-weight: bold;
    font-size: 15px;
}
@media only screen and (max-width: 480px){
    .profile-info{
        padding-left: 10px;
        margin-top: 20px;    
        min-height: 240px;
    }
    .profile-main{
        display:inherit;
    }
    .profile-info div {
        width: 100%;
    }
    .invite_to_apply_block{
        margin-top: 16px;
    }
    span.ui-slider-label {
        display: none !important;
    }
    .profile-block-main{
        padding: 20px;
    }	
}

/*newww*/
.td-user-profile  .profile-image{
    width: 180px;
    display: inline-block;
    min-height: 105px;
    vertical-align: top;
    margin-left: 23px;
}
.td-user-profile .profile-main{
    width: 90%;
}
.td-user-profile .profile-body-part1{
    width:70%;
    border: solid 1px #ccc;
}
.td-user-profile .profile-block{
    padding: 10px;
}
.td-user-profile .tbl_exp td span {
    font-size: 20px;
    font-weight: bolder;
}

.td-user-profile .tab {
    overflow: hidden;
    background-color: #fff;
    border-bottom: none;
}
.td-user-profile .tab button {
    background-color: #fff;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 17px;
    color: black;
    border: solid 1px #d0d0d0;
    border-top: none;
}
.td-user-profile .tab button:hover {
    background-color: #ddd;
}
.td-user-profile .tab button.active {
    background-color: #fff;
    border-bottom:none !important;
    border-color: white !important;
}
.td-user-profile .tabcontent {
    display: none;
    padding: 6px 25px;
    border-top: none;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}
.td-user-profile .profile-body {
    margin-top: 30px;
    box-shadow: 1px 4px 10px 0px #ccc;
    display: flex;
}
.td-user-profile .show_more_experiences{
    color: red;
    font-weight: bolder;
    text-align: right;
    cursor: pointer;
}
@media only screen and (max-width: 678px) {
    .td-user-profile .profile-body {
        display: inherit;
    }
    .td-user-profile{
        font-size:12px !important;
    }
    .profile-block-main{
        font-size:12px !important;
    }
    .ult_modal.ult-fade.ult-small {
        font-size: 12px !important;
    }
    .td-user-profile .profile-body-part1 {
        width: 100%;
    }
    .job_share_via{
        margin-top: 10px;
    }
}
.complete-check {
    width:100%;
    max-width: 600px;
    max-height: 100px;
    display: inline-block;
    vertical-align: top;
    /* box-shadow: 0px 2px 20px 1px #CCC; */
    margin-left: 10px !important;
    padding: 12px !important;
    margin-top: 0px !important;
    background: #e2e2e2;	
    position: absolute;
    top: -190px;
    left: 44%;
}
.profile-completeness {
    max-width: 100% !important;
    width: 100%;
}










.td-user-profile #functionCheckboxes {
    display: none;
    border: 1px #dadada solid;
    max-height: 300px;
    overflow: auto;
}
.td-user-profile #functionCheckboxes label
{
    display: block;
    font-weight: normal;
    padding-left: 10px;
}
.td-user-profile #functionCheckboxes input[type="checkbox"] {
    width: auto;
    height: 13px !important;
}
.td-user-profile #functionCheckboxes input, select {
    width: 100%;        
    border: 1px solid #aaaaaa;
    height:36px;
}
.td-user-profile .tbl_exp span{
    font-weight: bolder;
}
.td-user-profile .tbl_exp td
{
    text-align:left;
}
.td-user-profile .cur_exp_disp table td{
    padding-bottom: 10px;
    padding-right: 20px;
}
.td-user-profile textarea#short_bio {
    height: 200px;
}
.td-user-profile .fa-times 
{
    margin-left: 15px;
    cursor: pointer;
}
.td-user-profile .hidable_section_div
{
    min-width:74% !important;
}

@media only screen and (max-width: 768px){
    .td-user-profile .display_flex{
        display:initial;
    }
    .ult_modal.ult-fade.ult-small input[type=checkbox],input[type=radio]{
        height: auto !important;
    }
}

@media only screen and (max-width: 1024px){
    .td-user-profile .hidable_input
    {
        width:100% !important;
    }
    .td-user-profile .hidable_section_div
    {
        min-width:60% !important;
    }
    .td-user-profile .fa-times 
    {
        margin-left: 0px;
    }        
}
.td-user-profile .dropbtn {
    padding: 8px;
    font-size: 14px;
    border: none;
}
.td-user-profile .dropdown{
    position: relative;
    display: inline-block;
}
.td-user-profile .dropdown-content{
    display: none;
    position: absolute;
    background-color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding-left:0;	
    max-height: 400px;
    z-index: 9;
    left: 0;
    top: 36px;
    font-size: 26px;
}
.td-user-profile .dropdown-content a{
    color: black;
    padding: 0px 12px;
    text-decoration: none;
    display: block;
}
.td-user-profile .dropdown-content a:hover{background-color: #ddd;color: #e80028;}
.td-user-profile .dropdown:hover .dropdown-content{display: block;}
.td-user-profile .dropbtn:hover{color:#e80028 ;}
.td-user-profile ul.dropdown-content li{
    list-style: none;
    border-bottom: solid 1px #dfdfdf;
}
.td-user-profile input.social_url {
    border: none;
    border-bottom: solid 1px #ccc;
    box-shadow: none;
}
.td-user-profile .tbl_profile_lang{
    width: 100%;
}
.td-user-profile .tbl_profile_exp .exp_desc{
    resize: none;
}
.td-user-profile .tbl_profile_exp td,.tbl_cur_expectation td, .tbl_profile_gallery{
    padding: 10px;
}
.td-user-profile #slider{
    width: 80%;
    margin-left: 10%;
}
.td-user-profile .ui-slider-pips .ui-slider-label {
    margin-left: -5em !important;
    width: 10em !important;
}
.td-user-profile .ui-slider-handle{
    background-color: #e80028 !important;
    border-radius: 10px !important;
}
.td-user-profile .select2-container--open{
    z-index: 111111111 !important;
}
.td-user-profile .select2-container--default{
    margin-bottom: 10px !important;
}
.td-user-profile .user_lang_skill .profile-block-main{
    margin-bottom: 10px !important;
}

.td-user-profile #lang td{ padding:10px;word-break: break-all;}

.td-user-profile .lang-delete,.BtnAddExperience,.BtnAddCurrentExpectation, .BtnAddEducation{
    color: red;
    background: #f1f2f6;
    padding: 10px 12px;
    border-radius: 18px;
}
.td-user-profile .ult_modal{ z-index: 9999999999 !important; }
.td-user-profile .ult-overlay{
    overflow: auto;
}
.td-user-profile .tbl_cur_expectation select {
    width: 100%;
    height: 36px;
}
.td-user-profile .ui-autocomplete {
    z-index: 999999999 !important;
}
.td-user-profile .tbl_profile_exp td{text-align: left;}
.td-user-profile table.tbl_cur_expectation tbody tr td{
    text-align: left;
}
.td-user-profile table.tbl_cur_expectation h3 {
    margin: 0;
}
.td-user-profile .profile-block-main h5 {
    text-transform: uppercase;
}
.td-user-profile .ult-overlay-close{
    width: 45px !important;
    height: 45px !important;
    right: 0 !important;
    top: 0 !important;
}
.td-user-profile .ult_modal-body{
    padding: 5px !important;
}
.profile_edit_pencil{
    color: #ff0000;
    font-size: 18px !important;
    cursor: pointer;
    margin-left: 5px;
}
.visibility_years_of_total_exp{
    cursor: pointer;
    margin-left: 5px;
}
/*testimonial css*/
.td-user-profile .testimonial_column_1 {
    width: 70px;
    padding-right: 10px;
}
.td-user-profile .testimonial_column_2 {
    max-width: 200px;
    padding-right: 10px;
    width: 100%;
}
.td-user-profile .testimonial_column_3 {
    width: 90%;
    padding-left: 15px;
}
.td-user-profile p.testimonial_position {
    font-size: 10pt;
}
.td-user-profile p.testimonial_relationship {
    color: gray;
    font-size: 10pt;
}
.td-user-profile .testimonial_row{
    display: flex;
    border-bottom: solid 1px #cecece;
    margin-bottom: 10px;
}
/*testimonial css end*/

.td-user-profile a.social_icon {
    font-size: 15px;
}
.td-user-profile .hide_more_exp{
    display:none;
}
.td-user-profile .profile-container-cover{
    top: -155px;
}
.td-user-profile .user_info_table{
    margin-right: 10%;
    display: inline-block;
    vertical-align: top;
    min-width: 250px;
}
.td-user-profile .user_info_table th{
    min-width: 110px;
}
.td-user-profile .gallery img {
    width: 150px;
    height: 150px;
    margin: 10px;
    object-fit: contain;
}
.td-user-profile .companies_list{
    height: 112px;
}
.td-user-profile table.tbl_cur_expectation td {
    width: 50%;
}
.td-user-profile .ult-overlay-close{
    right: 0;
    top: 0;
    background-color: black;
}

/*user profile css ends*/

.master-search-companies-listing {
    display: inline-block;
    width: 48%;
    border-bottom: solid 1px #ccc;
    min-height: 120px;
}
.master-search-companies-listing .item-inner.clearfix {
    display: flex;
}
.master-search-companies-listing .featured.clearfix {
    width: auto !important;
    margin-right: 30px;
}
.master-search-companies-listing .company-logo {
    width: 150px !important;
    height: 100px !important;
    object-fit: contain;
}
@media only screen and (max-width: 767px){
    .master-search-companies-listing {
        width: 100%;
    }
}
/*Edit profile css start*/
.user-edit-profile label {
        font-weight: normal;
    }
    .user-edit-profile .profile-container-cover {
        top: 0px !important;
    }
    .profile-container-cover.user-edit-profile {
        top: -165px;
    }
    .user-edit-profile button.sl-close {
        background: white;
        margin-top: 25px !important;
    }
    .user-edit-profile .sl-overlay {
        background: black;
    }
    .user-edit-profile button.sl-next {
        background: white;
    }
    .user-edit-profile button.sl-prev {
        background: white;
    }
    .user-edit-profile .gallery_img{
        display: inline-block;
    }
    .user-edit-profile .gallery_img_remove{
        color: red;
        cursor: pointer;
        position: relative;
        right: 22px;
        top: -70px;
        background: white;
        border: solid 1px;
    }
    .user-edit-profile .gallery_img_remove i {
        margin: 3px !important;
    }
    .user-edit-profile .profile-setup-column {
        width: 48%;
        display: inline-block;
        vertical-align: top;
        margin-right: 8px;
    }
    .user-edit-profile .profile-setup-row {
        margin-bottom: 5px;
    }
    .user-edit-profile .profile_photo_section{
        display:inline-block;
        margin-left: 30px;
        vertical-align: top;
    }    
    .user-edit-profile .profile_header_image img{
        width: 350px;
        height: 150px;
        object-fit: cover;
    }
    .user-edit-profile .profile_photo_image img{
        width: 150px;
        height: 150px;
    }
    .user-edit-profile .remove-header_photo{
        right: -98%;
        top: -150px;
        width: 20px;
    }
    .user-edit-profile .remove-photo{
        right: -41%;
        top: -150px;
        width: 20px;
    }
    
    @media only screen and (max-width: 768px) {
        .user-edit-profile .profile-setup-column{
            width: 100%;
        }
        .user-edit-profile .profile_header_image img {
            width: 75%;
            height: 140px;
        }
        .user-edit-profile .remove-header_photo{
            right: -72%;
        }
        .user-edit-profile .profile_photo_section{
            margin-left: 0px;
        }
    }
    /*Edit profile css end*/